Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 07:43:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>
<div>
<div style="direction: ltr">Dear Centerpoint,<span id="ms-outlook-ios-cursor"></span>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div style="direction: ltr">Hi! Good day. I just want to follow up my return item regarding my order 6221570165 elle shoe..Until nobody from your courier called me to pick up the item. I tried to call your costumer service twice to raise up the issue and even
 went to centerpoint rabwa to return the item but unfortunately according to them they can’t accept the item due to wrong barcode. I and the manager of cernterpoint contacted again the costumers service and they told they will send an email to the courier to
 pick up the item but until now nobody called me. Kindly address this issue as soon as possible and return back my money in my credit card as soon as possible. Thank You and hope I will not encounter the same problem in the future.</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div style="direction: ltr">Best Regards,</div>
<div style="direction: ltr">Cleofe Badongen</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 8, 2020 2:17:38 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1463187] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Cleofe,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order no #6221570165</div>
<div dir="ltr">
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases.
<br>
<br>
Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We can see that you have already created a return request for the item and our courier team will contact you in 2 - 5 working days for the collection.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463187